---
name: Elwyn Benson
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/senior/">Senior
  Frontend Engineer</a>, Analyze:Product Analytics
reports_to: dennis
picture: elwynbenson.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: elwynbenson
gitlab: elwyn-gitlab
division: engineering
departments:
- Engineering Function
- Development Department
- Dev Section
- Analyze:Product Analytics FE Team
- Frontend
specialty: Product Analytics
projects:
  gitlab: trainee_maintainer frontend
expertise:
story:
